{
	"read_again":"再读一遍",
    "read_end": "结束",
	"back_to_home":"返回首页",
    "back_to_map":"返回地图",
	"back_to_library":"返回书架",
    "subscribe":"订阅",
    "more_languages":"更多语言",
    "cancel_download":"取消下载",
    "exit_app":"确定要退出么？",
    "bookshelf":{
		"menu":{
			"all_stories":"所有故事",
			"age":"年龄",
			"subject":"主题",
			"a_z":"A-Z",
			"my_library":"我的图书馆"
		},
        "settings":{
            "EN":"英语",
            "NO":"挪威语",
            "SV":"瑞典语",
            "CN":"中文",
            "DA":"丹麦语",
            "valid_until":"有效期到:",
            "account":"账号",
            "my_subscriptions":"我的订阅",
            "library":"我下载的书籍",
            "support":"技术支持",
            "privacy":"隐私政策",
            "about":"关于我们",
            "login":"登录",
            "sign_up":"注册",
            "forgot_password":"忘记密码",
            "email":"邮件地址",
            "password":"密码",
            "support_title":"我们愿为您提供帮助！如果您需要咨询,或对我们的产品有任何意见和建议敬请联系我们",
            "faq":"常见问题与联系方式",
            "view_tutorial": "查阅教程",
            "incorrectemail":"邮箱错误",
            "incorrectpassword":"密码错误",
            "delete":"删除",
            "deleteAll":"删除所有书籍",
            "nobooks":"你没有下载任何书籍",
            "deleteonebook":"你想要删除这本书吗",
            "deleteallbook":"你想要删除所有书籍吗",
            "logout_title":"确定退出?",
            "login_to_unlock":"你需要登录来解锁这本书",
            "subscribe_to_unlock":"你需要订阅来解锁这本书"
        },
        "subject":{
            "Action":"动作",
            "Animals":"动物",
            "Adventure":"冒险",
            "Classics":"经典",
            "Fairy Tales":"童话",
            "Family":"家庭",
            "Friendship":"友谊",
            "History":"历史",
            "Lesson":"课程"
        }
	},
    "alert":{
        "ok":"确定",
        "cancel":"取消",
        "loading":"加载中...",
        "connection_error":"网络连接失败",
        "server_error":"服务器错误",
        "password_incorrect":"密码错误",
        "devices_limit": "您的账号已经达到设备限额，点击确定管理您的账户",
        "subscription_renewals": "您的订阅已经到期了，请续费",
        "subscription_CMCC": "购买才可使用，点击确定进行购买"
    }
}